.u-section-1 .u-sheet-1 {min-height: 710px}
.u-section-1 .u-layout-wrap-1 {pointer-events: auto; margin: 60px auto 60px 0}
.u-section-1 .u-image-1 {min-height: 590px; pointer-events: auto; background-image: url("images/OLOCChurch.png"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1 .u-video-1 {width: 303px; height: 170px; box-shadow: -2px 2px 8px 0 rgba(128,128,128,1); animation-duration: 1000ms; margin: 0 -30px 0 auto}
.u-section-1 .u-layout-cell-2 {min-height: 590px; pointer-events: auto}
.u-section-1 .u-container-layout-2 {padding: 30px 60px}
.u-section-1 .u-text-1 {margin: 89px 0 0}
.u-section-1 .u-text-2 {font-size: 1.5rem; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 481px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-image-1 {min-height: 486px}
.u-section-1 .u-layout-cell-2 {min-height: 486px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 367px}
.u-section-1 .u-image-1 {min-height: 372px}
.u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-video-1 {margin-right: -3px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 653px}
.u-section-1 .u-image-1 {min-height: 558px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 446px}
.u-section-1 .u-image-1 {min-height: 351px}
.u-section-1 .u-video-1 {margin-right: auto} }